main.content{
    width:73%;
    margin-left:2%;
}
main.content article.entry{
    padding:0;
}
main.content article div.wpb_gallery_slides ul li{
    position: static!important;
    margin-right:10px!important;
    width:calc((100% - 30px) / 4);
}
div.know-how-page-heading h2{
    font-family: GillSansShadowMTStd;
    font-size: 38px;
    letter-spacing: 2px;
    color: #000;
    padding: 0;
    margin: 0 15px 0 0;
    line-height: 38px;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    padding-left:15px;
}
div.know-how-page-heading p{
    display: inline-block;
    line-height: 38px;
    vertical-align: middle;
    padding-top:10px;
    font-family: "open sans";
}
main.content article div.wpb_gallery_slides ul li:last-child{
    margin-right:0!important;
}
main.content article div.wpb_gallery_slides ul li img{
    width:100%;
}
div#sidebar{
    float:left;
    padding-left:0;
    padding-right:10px;
}
div#sidebar > section{
    margin-right: 13px;
}
#advanced-search-form-title{
    padding-left: 15px;
}
div.blue-dots-separator{
    background: url("../../../../skin/frontend/rwd/mint2/images/big-blue-dot.png") -4px center repeat-x;
    padding-top: 20px;
}
div.blue-dots-separator span{
    display:none!important;
}
div.faq-text{
    margin-bottom: 45px;
}
div.faq-text p{
    margin-bottom:15px;
    font-family: "open sans";
    padding-left: 15px;
}
div.faq-text p > a{
    color:#3055A3;
}
div.faq-accordion h2{
    font-size:16px;
    border-bottom: 1px solid #dddddd;
    text-transform: uppercase;
    padding-left: 15px;
    color:#999999;
    line-height: 18px;
    padding-top:12px;
    padding-bottom: 12px;
    font-family: "open sans";
    margin-top:0;
    margin-bottom: 0;
}
div.faq-accordion h3[class*= ui-state-]{
    border-top:none;
    border-bottom:3px dotted #c7d4f4;
    border-left:none;
    border-right:none;
    background-color:transparent!important;
    color:#3055A3;
    border-radius: 0;
    font-size:20px!important;
    line-height: 35px!important;
    letter-spacing: 1px!important;
}
div.faq-accordion h3.ui-state-active{
    background-image:url('images/icon_minus.png');
    background-position: right 15px center;
    background-repeat: no-repeat;
}
div.faq-accordion h3:not(.ui-state-active){
    background-image:url('images/icon_plus.png');
    background-position: right 15px center;
    background-repeat: no-repeat;
}
div.faq-accordion h3[class*= ui-state-] a{
    text-transform: uppercase;
    color:#3055A3;
    padding-left: 15px;
}
div.faq-accordion div.ui-accordion-content{
    background: #f8f8f8;
    border:none;
    color:#666666;
    font-family: "open sans";
    font-size:14px;
    padding-left:30px!important;
    padding-right: 30px!important;
    line-height: 22px;
}

@media screen and (max-width:770px){
    main.content, div#sidebar{
        float:none;
        width:90%;
        margin:0 auto;
    }
}